# Each page blueprint must have a title, the title may be different from the file name
# This default blueprint is used to display a page in the Panel whenever a custom page blueprint is missing.
title: Contact

# Each page can have an icon that is shown in page listings when no preview image is available.
icon: contact

options:
  changeTitle: false
  duplicate: false
  changeSlug: false #Modifier l'url
  delete: false #Supprimer la page
  status: false # verrouiller

tabs:
  # content tab
  contenu:
  
    # A page preset can have a freely defined set of fields
    # List of all available field types: https://getkirby.com/docs/reference/panel/fields
    fields:
      headline:
        type: text
        label: Titre
      text:
        type: textarea
        label: Texte
    
  # seo tab
  seo: tabs/seo    
